=== tests/CMakeLists.txt ===
find_package(roslaunch REQUIRED)
find_package(rostest REQUIRED)

add_rostest(gazebo_tests.test)
